/*
Theme Name:     DIVI Child
Description:    
Author:         Markstutz
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.et_fixed_nav #main-header, .et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
    position: fixed !important;
}

.pum-overlay { opacity:1 !important;}
#pum-34079 { opacity:1 !important;}

.page-id-36414 .u-posRelative {
    display: none !important;
}
/******** start slider responsive css ************/
 /********
 @media (max-width: 479px) {

	.et_pb_module.et_fullscreen_slider{height:295px !important;}
	.et_pb_section_first .et_pb_slide_image img{max-height:135px !important;}
	.et_pb_section_first .et_pb_slide_image{margin-top:0px;}
	.et_pb_slider_container_inner .et_pb_slide_image{margin-top:0px !important;}
	.et_pb_slider_show_image .et_pb_slide_image, .et_pb_slider_show_image .et_pb_slide_video{margin:0px !important;}
	.et_pb_slider .et_pb_slide{text-align:left !important;}

}
****/
/******** End slider responsive css ************/



@media (min-width: 981px)
{
#locations_div .et_pb_css_mix_blend_mode_passthrough {
    margin-right: 3.5% !important;
	min-height: 200px;
	height:auto;
}}